Package org.mariadb.jdbc.client.util

## Class MutableInt

- java.lang.Object
- - org.mariadb.jdbc.client.util.MutableInt

    public class MutableInt
    extends Object

### Constructor Summary

Constructors
`MutableInt()`

### Method Summary

All Methods Instance Methods Concrete Methods
`byte` `get()`
`byte` `incrementAndGet()`
`void` `set​(byte value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MutableInt

    public MutableInt()

### Method Detail

#### set

    public void set​(byte value)

#### get

    public byte get()

#### incrementAndGet

    public byte incrementAndGet()